Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Ogre::TextureUnitState::UVWAddressingMode Struct Reference

Texture addressing mode for each texture coordinate. More...

`#include <OgreTextureUnitState.h>`

List of all members.

## Public Attributes
TextureAddressingMode | u
TextureAddressingMode | v
TextureAddressingMode | w

## Detailed Description

Texture addressing mode for each texture coordinate.

Definition at line 133 of file OgreTextureUnitState.h.

## Member Data Documentation

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::u

| Definition at line 135 of file OgreTextureUnitState.h.

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::v

| Definition at line 135 of file OgreTextureUnitState.h.

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::w

| Definition at line 135 of file OgreTextureUnitState.h.

The documentation for this struct was generated from the following file:

- OgreTextureUnitState.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:53:59 2007